/*-------------------------------------------------------
		Theme # 	560
		Cat 			Business & Legal
		Name			Business Conference
-------------------------------------------------------*/

a {
	color: #3B424A;
	border-bottom: 1px dotted #3B424A;
}

a:visited {
	color: #3B424A;
}

a:hover {
	color: #DBE6E8;
	background-color: #3B424A;
}

body {
	background-color: #3B424A;
	background-image: url(images/background_1.jpg);
	background-repeat: repeat-x;
}

.sf_outer_wrapper {
}

.sf_extra1 {	
}

.sf_wrapper {	
}

/*--------------------------------
		Top Navigation
---------------------------------*/

.sf_navigation_top {
}

.sf_navigation_top ul {	
}

.sf_navigation_top ul:after {	
}

.sf_navigation_top ul li {	
}

.sf_navigation_top ul li.sf_last_nav_item {	
}

.sf_navigation_top ul li.sf_first_nav_item {
}

.sf_navigation_top ul li a {		
}

.sf_navigation_top ul li a:visited {	
}

.sf_navigation_top ul li a:hover{	
}

/*--------------------------------
		End Top Navigation
---------------------------------*/

.sf_extra10 {	
}

/*--------------------------------
		Header
---------------------------------*/

.sf_header_wrapper {	
	background-image: url(images/headerback_1.jpg);
	background-repeat: no-repeat;
}

.sf_extra2 {
}

.sf_main_header {
	color: #ffffff;	
}

.sf_extra3 {	
}

.sf_sub_header {	
}

.sf_main_header p, .sf_sub_header p {
}

/*--------------------------
		End Header
--------------------------*/

.sf_extra4 {	

}

/*--------------------------------
		Navigation
---------------------------------*/

.sf_navigation {	
	background-image: url(images/menuback_1.jpg);
	background-repeat: repeat;
	background-position: left bottom;
}

.sf_navigation ul {
}

.sf_navigation ul:after {
}

.sf_navigation ul li {
	
}

.sf_navigation ul li.sf_last_nav_item {	
	
}

.sf_navigation ul li.sf_first_nav_item {
}

.sf_navigation ul li a {
	color: #DBE6E8;
}

.sf_navigation ul li a:visited {
	color: #DBE6E8;
}

.sf_navigation ul li a:hover{
	background-image: url(images/menuhover_1.jpg);
	color: #2B3036;
}

/** 
 * @section subnav
 */
.sf_navigation ul.subnav {
	background: #dbe4e3;
	border-color:#707d8e;
}

.sf_navigation ul.subnav  li a {
	color:#2b3036;
	border-bottom-color:#707d8e;
}

.sf_navigation ul.subnav  li a:visited {
	color:#2b3036;
	border-bottom-color:#707d8e;
}

.sf_navigation ul.subnav  li a:hover {
	background:#a9b7ba;
	border-bottom-color:#707d8e;
}

/*--------------------------------
	End Navigation
---------------------------------*/

.sf_extra5 {		
}

/*--------------------------------
		 	Page Title
---------------------------------*/

.sf_pagetitle {
	color: #0f2032;
}

/*--------------------------------
		 End Page Title
---------------------------------*/

.sf_extra6 {		
}

/*--------------------------------
		 Sub Navigation
---------------------------------*/

.sf_subnavigation {
}

.sf_subnavigation ul {	
}

.sf_subnavigation ul:after {	
}

.sf_subnavigation ul li {	
}

.sf_subnavigation ul li.sf_last_nav_item {
}

.sf_subnavigation ul li.sf_first_nav_item {
}

.sf_subnavigation ul li a {	
}

.sf_subnavigation ul li a:visited {	
}

.sf_subnavigation ul li a:hover {	
}

/*--------------------------------
		 End Sub Navigation
---------------------------------*/

.sf_extra11 {
}
	
/*--------------------------
		Content
--------------------------*/

.sf_content {	
}	

.sf_content img {	
}

/*--------------------------
		End Content
--------------------------*/

.sf_extra12 {
}

/*--------------------------------
		 Sub Navigation2
---------------------------------*/

.sf_subnavigation2 {
}

.sf_subnavigation2 ul {	
}

.sf_subnavigation2 ul:after {	
}

.sf_subnavigation2 ul li {	
}

.sf_subnavigation2 ul li.sf_last_nav_item {
}

.sf_subnavigation2 ul li.sf_first_nav_item {
}

.sf_subnavigation2 ul li a {	
}

.sf_subnavigation2 ul li a:visited {	
}

.sf_subnavigation2 ul li a:hover{	
}

/*--------------------------------
		 End Sub Navigation2
---------------------------------*/

.sf_extra7 {	
}

.sf_extra7 span{	
}

/*--------------------------
		 Footer
--------------------------*/

.sf_footer {	
	color: #888888;
}

/*--------------------------
		End Footer
--------------------------*/


.sf_extra8 {	
}

.sf_extra9 {	
}


/*--------------------------
		Extra Stuff
--------------------------*/


.sf_banner {
	color: #ffffff;
}

.sf_banner img {
	border-bottom: none;
}

.sf_banner a {	
	color: #ffffff;
	border-bottom: none;
}

.sf_banner a:visited {
	color: #ffffff;
}

.sf_banner a:hover {
	color: #ffffff;
}

/** 
 * ------------------------------------------------------------------
 * @section DBNow
 * ------------------------------------------------------------------
 */

.Data_Central_color7 {
	background-color:#112031;
	color:#fff;
}

.Data_Central_color1 {
	background-color:#1D2E42;
	color:#fff;
}

.Data_Central_color2 {
	background-color:#d2d2d2;
}

.Data_Central_color3 {
	background-color:#e0e0e0;
}

.Data_Central_color6 {
	background-color:#f0f0f0;
}

.Data_Central_color4 {
	background-color:#ffffff;
}

.Data_Central_color5 {
	border-color:#f0f0f0;
}